/*
 Theme Name:     Divi Child Theme
 Template:       Divi
 Version:        1.0.17
*/

/* Theme customization starts here */

/* Header Background Image */
#main-header {
    background-size: cover;
    background-image: url(/wp-content/uploads/2020/10/msb-header-background-2020-v3.jpg)
}

/* Hamburger menu */
.mobile_menu_bar::before {
	color:#212524 !important;
	}

#main-content {
    background-color: #FCFCF7 !important;
}

/* Logo size on mobile */
@media only screen and (max-width: 980px) {
.et_header_style_left #logo {
    max-width: 85%;
}
}

/* Remove Website Input Field On Wordpress Comments */
#commentform .comment-form-url {
    display:none;
}

/* Footer Widget Hover */
#footer-widgets .textwidget a:hover {
text-decoration: underline;
}

/* Back-to-Top button */
.et_pb_scroll_top.et-pb-icon:hover {
    background: #ce0000;
}

/* Paragraph Link Attributes */
p > a {
	color: ce0000;
	text-decoration-line: underline;
}

p > a:hover {
text-decoration: none;
}

/* Moible Menu */
.et_mobile_menu a:hover  {
    background-color:#fcfcf7 !important;
}

.et_mobile_menu a {
    line-height: 1em !important;
}

/* Widget link style */
.et_pb_widget a {
    color: #ce0000;
    text-decoration: none;
}

/* Hide divider pixel between content and sidebar */
#main-content .container::before {background-color: #FCFCF7}